class UserBo {
  String? account;
  String? password;

  UserBo(this.account, this.password);

  Map<String, dynamic> toJson() {
    return {
      'account': account,
      'password': password,
    };
  }
}
